### Enumeration

# Gtk ArrowType

#### Declaration

    enum Gtk.ArrowType

#### Description [src]

Used to indicate the direction in which an arrow should point.

#### Members

Name | Description
--- | ---
`GTK_ARROW_UP` | Represents an upward pointing arrow.
`GTK_ARROW_DOWN` | Represents a downward pointing arrow.
`GTK_ARROW_LEFT` | Represents a left pointing arrow.
`GTK_ARROW_RIGHT` | Represents a right pointing arrow.
`GTK_ARROW_NONE` | No arrow.